@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
html {
height:100%; 
max-height:100%;  
padding:0; 
margin:0; 
border:0;
background: #2969A7 url('../img/back_blue.gif') repeat center top;
}
#price {

background: #000000;
margin:0 auto;

}
body {
font-family:Verdana, sans-serif, Tahoma;
font-size: 11px;
font-weight: normal;
font-style: normal;
color:#747373;
background: url('../img/top1.jpg') repeat-x top;
overflow-y: scroll;
margin:0 auto;
}

#top {
width:100%;
padding-top:2px;
padding-left:59px;
height:21px;

}
.home, .home_text, .imprint_text
{
	width:55px;
	padding-bottom:4px;
}

.home_text a, .imprint_text a
{
	font-size: 11px;
	font-weight: bold;
	color: #CBD2CD;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
}


.home_text a:hover, .imprint_text a:hover
{
	text-decoration:none;
	font-weight: bold;
	color: #808581;
}

.home_text_active, .imprint_text_active
{
	text-decoration:none;
	font-weight: bold;
	color: #FF6100;
}

.home a 
{
	height:17px;
	padding:4px 7px 0 10px; 
	background:#000000 url(../img/home.gif) no-repeat;
    text-decoration:none;
}

.home a:hover
{
	background:#000000 url(../img/home_over.gif) no-repeat;
	text-decoration:none;
	height:17px;
}

.imprint
{
	width:17px;
	height:17px;
	text-align: left;
}

.imprint a 
{
	height:17px;
	padding:4px 7px 0 10px; 
	background:#000000 url(../img/imprint.gif) no-repeat;
    text-decoration:none;
}

.imprint a:hover
{
	background:#000000 url(../img/imprint_over.gif) no-repeat;
	text-decoration:none;
	height:17px;
}

#wrap {
width:1008px;
margin:0 auto;
}

/* Home */

.start #header{
clear: all;
position: absolute;
top:16px;
left: auto;
width: 1008px;
height: 670px;
padding: 0 0 0 1px;
}

.start #header #panorama{
position: absolute;
padding: 7px 20px 0 19px;
}


.start #header h1{
position: absolute;
width: 1008px;
height: 670px;
background: url('../img/BG-header_home.png') no-repeat left top;
padding: 0;
margin: 0;
color: #fff;
}

.login #header{
clear: all;
position: absolute;
top:16px;
left: auto;
width: 1008px;
height: 670px;
padding: 0 0 0 0;
}

.login #header #panorama{
position: absolute;
padding: 7px 20px 0 19px;
}


.login #header h1{
position: absolute;
width: 1008px;
height: 670px;
background: url('../img/back_login.png') no-repeat left top;
padding: 0;
margin: 0;
color: #fff;
}

.start #header H1 SPAN{
POSITION: absolute;
TOP: 206px;
left: 63px;
COLOR: #fff;
DISPLAY: block;
text-align: right;
font-size: 350%;
line-height: 44px;

}

.login #header H1 SPAN{
POSITION: absolute;
TOP: 206px;
left: 78px;
COLOR: #fff;
font-size: 25px;
DISPLAY: block;
text-align: left;
line-height: 44px;

}


.login #header #login_main{
position: relative;
TOP: 236px;
left: 76px;
width: 250px;
height: 30px;
COLOR: #fff;
font-size:16px;
font-weight: bold;
vertical-align: center;

}

.login #header #login_hurtz{
position: relative;
top: 466px;
left: 870px;
width: 170px;
height: 50px;

}

.login #header #login_error{
position: relative;
TOP: 145px;
left: 76px;
width: 250px;
COLOR: #fff;
font-size:13px;
text-align: left;

}

.input {
vertical-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px; 
border: 2px solid #ffffff;
background: #ffffff;
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
color: #817A76; 
padding: 2px; 
margin: 2px; 
width:200px;
}

.mybutton {
     cursor:pointer;
    width: 174px;
    height: 48px;
    border: none;
	
background: url('../img/einloggen.png') no-repeat;

}
.mybutton:hover {
     cursor:pointer;
    width: 174px;
    height: 48px;
    border: none;
	
background: url('../img/einloggen_over.png') no-repeat;

}
.mybutton_admin {
     cursor:pointer;
    width: 174px;
    height: 48px;
    border: none;
	
background: url('../img/acceder_botton.png') no-repeat;

}
.mybutton_admin:hover {
     cursor:pointer;
    width: 174px;
    height: 48px;
    border: none;
	
background: url('../img/acceder_over_botton.png') no-repeat;

}



.title2{

padding-left: 630px;
padding-top: 25px;

}



.start .disturb{
position: relative;
top: 296px;
left: 717px;
padding: 0px;
width: 225px;
text-align: right;
}

.start .disturb p{
margin: 0;
}

.start .disturb a,
.start .disturb a:link,
.start .disturb a:visited{
display: block;
padding: 3px 3px 3px 10px;
text-align: left;
font-size: 16px;
font-weight: bold;
line-height: 1.23em;
background: url(../img/back_disturb.png) no-repeat;
color: #3B3629;
text-decoration: none;
/*border-top: 5px solid #2E2724;
border-bottom: 5px solid #2E2724;*/
}


.start .disturb a span{
color: #dd4400;

}

.start .disturb a:hover{
text-decoration: none;
background: url(../img/back_disturb_over.png) no-repeat;
}

.start .disturb a:hover span{
}

.start #nav1{
position: relative;
top: 450px;
left: 100px;
}



#nav1 ul{
overflow: hidden;
padding: 0;
margin: 0;
width: 790px;
padding-left: 16px;
}

#nav1 ul li{
float: left;
display: inline;
height: 1%;
width: 16%;

font-size: 13px;
display: block;
font-weight: bold;
padding: 0px;
color: #ffffff;
text-decoration: none;
text-align: center;
text-transform: uppercase;
}

#nav1 ul li a,
#nav1 ul li a:link,
#nav1 ul li a:visited{
font-size: 13px;
display: block;
font-weight: bold;
padding: 0px;
color: #ffffff;
text-decoration: none;
text-align: center;
text-transform: uppercase;
height: 1%;
}

#nav1 ul li a:hover{
color: #2b281f;
text-decoration: none;
}


#nav1 ul li .aktiv
{
background: none;
color: #2b281f;
cursor: default;

}
